Cerclen API
Account

Who the key acts as

Who the key acts as, its organization, and the key itself.

GET
/api/v1/me

Who the key acts as, its organization, and the key itself.

Authorization

ApiKey
headerAuthorizationBearer <token>

An API key from your organization's API Keys page in Cerclen.

Response Body

Successful Response

application/json
  1. response

Who the key acts as.

key*

The key itself. Its secret is never shown again.

organization*

The registered organization the key was made in.

user*

The person the key acts as.

curl -X GET 'https://app.cerclen.com/api/v1/me' \  -H "Authorization: Bearer $CERCLEN_KEY"
{  "key": {    "access": "read",    "deal_ids": [      "string"    ],    "expires_at": "2019-08-24T14:15:22Z",    "id": "string",    "name": "string",    "prefix": "string"  },  "organization": {    "id": "string",    "name": "string"  },  "user": {    "email": "string",    "id": "string",    "name": "string"  }}